.ic-star-rating {
  display: inline-block;
  white-space: nowrap;
}

.ic-star-rating div[role="radiogroup"] {
    display: inline;
}

.ic-star-rating .ic-star-rating-star {
  padding: 1px;
  color: #ddd;
  font-size: 20px;
  text-shadow: .05em .05em #aaa;
  list-style-type: none;
  display: inline-block;
  cursor: pointer;
}

.ic-star-rating .ic-star-rating-star:focus {
    border: 1px dashed #000;
}

.ic-star-rating .ic-star-rating-star.ic-star-rating-star-active {
  color: #ffdd00;
}

